<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="256f6dca17a88dab3cbb2204e52a6058">
  <dict>
    <!--2024-05-31 14:53:59.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2024-09-10 16:57:35.000-->
    <bool key="hn_high_speed_rail_reject_cure">true</bool>
    <!--2024-07-02 15:41:57.000-->
    <bool key="hn_supported_display_nr_5ga">true</bool>
    <!--2024-05-31 14:53:59.000-->
    <int key="num_match">11</int>
    <!--2024-05-31 14:53:59.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:53:59.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
